SandSurfer Multiple Undisclosed Cross-Site Scripting Vulnerabilities

Bugtraq ID: 9801
Class: Input Validation Error
CVE: CVE-2004-2550
Remote: Yes
Local: No
Published: Mar 03 2004 12:00AM
Updated: Mar 03 2004 12:00AM
Credit: This vulnerability was announced by pcxuser.
Vulnerable: SandSurfer SandSurfer 1.7 .0
SandSurfer SandSurfer 1.6.5
Not Vulnerable: SandSurfer SandSurfer 1.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus